---
Name: grafana-run
Description: "Run the grafana service"
Documentation: |
  This is a long running blueprint to run grafana as a service.

  To stop this blueprint, mark the resource_broker running it as Not Runnable.

Meta:
  icon: "money bill alternate"
  color: "olive"
  title: RackN Task Library
Tasks:
  - grafana-run
